{
  "type": "service_account",
  "project_id": "facilitor-165209",
  "private_key_id": "042cb975b9b456956773da035272efce0cf00285",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCQQJNL05OmzmCp\nu5yFfOdH21TkMGFYDvAUYqlvGu3waIEbnYU4Gu2FEj2rGRgcnrgOKWYxp+b58BkM\nWxBZ61wgpRIvvFUTHSmR3pLU3eRaxTlqJPFYHAQavi28a38nlM5EMXWGmLOKI25j\nUe4vbU3+WnP0kTTjLnSK0Pcm/bSp/b/zuERi1WcDtFLvVP/ZdwnAy/CzILbkC8Wm\nCckVYgFmcxK91mZ755mafn5Pn4zt8HkA4NzZivqhM4vOn7zXaJnwON2sQNxUTyJv\n+q8Pa4FRHHBPVO86uKWEUlciRDoVokZyon7a0QeVJv5otuLJF1p15+jUNN5eMGgV\nUOBkfzBnAgMBAAECggEAOVUpFfCcFSaeXaee8KExjSo75cvizKx3OCr0e5/A5RWs\nBs1HFwMA1yxmTTwWjL16mspSfzbkAv+t/O6uo4Z7YdAp18YrLAMhtAO56Rfd/EO5\n65mOQL411Wkz5Vj2O0WV652av+muJh+p7piwKbJwVsEdqB0UX5zlngyqxpj8drk2\niIEwz6diyRWv3dczZfhbbZLfVuRDLicfcyLK566OIg1a2WhniZbntksrwFLC5lkq\n8nRepvgTeIGg9b5Q+zP74iENU/onfyLSZ82KB+SVgC68D5wBjAVcoVk1MCD7SpSE\nkze4Dbo+rdOVFb/vB7g80pT8EagFZ8jpvzWQyE6HaQKBgQDEWhYHkXVffwEle9lo\nmanlFAkR/OYw99oglWhkAUWsBonegxccdDkprpnoaeQxzFhr5vwdd/Bt4J1y5W48\nhJUF61AN7FJ1+3DfBZ7Lg9i/HmtoaQUebTFjJOU6V4FIP/LkWke4xKinmg2sr875\nL9aTkMyFEPLL4vXYp/AJxIaUjwKBgQC8EsxphJ6vSnkX5wrFRKEfrswwHb9+N9kx\n5UVeO8SRyt3PJ1lJqpqgIHcQh18HFtdbSwgLZOYZilkyfDIoVNx7UJyb59vFTKdO\n/epGyT583MQk8Yoy0bdQEPgkTWk2yKjhW7CJcTLDpd2/GNf7r5mHsk1Qwi5XaxKu\nmeHX6KICqQKBgDVFC3z6JZHG7xSwSQdryP/xM5TBu+HFHFSCtFONVM2a6ISJpBeA\nIJICYJcBQ3uPKN39SKDmDUCCE7U8MXARuCxm7s0YNDb2BGU9LRuhpYgURKeK9myO\nyztOozH004o6bzcslxC1qdvum48iE1DffaODQTlIo9ZUuMYSqbi8rJZZAoGALwpk\npl/NcPqnnxrizsSDqHEIEWDfbKp7YMd/ujooyG59XDrzUkGhuztjjHbPhe5onyT9\nNhxekTTRapc11HClVRKsmTI8/fRWRKOt3VaokoKFbNgdQOjDePtFlY7nKhS2aOeO\nGFJ/5/+snwePvhwFwrMOM4zeGm9llNZYbrB5FUECgYEAo/VqIOKag9wwMhw7CiYv\nSx2xtRf4KJT9cEtNYm3DBLZrJsUNKdIH8MujHTZ83ISybN0j9OkcA+5jEsFGGcnt\niKQ2wVPcSEm74ujx+RjOtElrTfYaUf1da/eqIH+cCrLfGA4qdglt7jGDKYSJ/nlC\n3hqreqJE75MQnvGOOr3Eoh4=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-xts0z@facilitor-165209.iam.gserviceaccount.com",
  "client_id": "106239533568553355908",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-xts0z%40facilitor-165209.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
